{# {%include "../../includes/header.inc"%} #}

<!DOCTYPE html>
<html lang="no" prefix="og: http://ogp.me/ns#
	dct: http://purl.org/dc/terms/
	dcat: http://www.w3.org/ns/dcat#">

  <head>
    <meta charset="utf-8">
    <title>{% if first.main.title.value != "" %}{{first.main.title.value}} - {% else %}{% if first.main.label.value != "" %}{{first.main.label.value}} - {%endif%}{%endif%}{{lodspk.title}}</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <link rel="shortcut icon" type="image/x-icon" href="{{lodspk.home}}/img/favicon.ico">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
	<!-- <script type="text/javascript" src="{{lodspk.home}}js/jquery.js"></script> -->

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css">

	<!-- Latest compiled and minified JavaScript -->
	<script src="//netdna.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>

	<link href="{{lodspk.home}}css/basic.css" rel="stylesheet" type="text/css" media="screen" />

    <!-- Font Awesome -->
    <!-- <link rel="stylesheet" href="{{lodspk.home}}static/Font-Awesome/css/font-awesome.min.css"> -->
    <link href="//netdna.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css" rel="stylesheet">

    <!-- Leaflet CSS -->
    <link rel="stylesheet" href="{{lodspk.home}}/js/Leaflet/leaflet.css" />
	<!--[if lte IE 8]>
	    <link rel="stylesheet" href="{{lodspk.home}}/js/Leaflet/leaflet.ie.css" />
	<![endif]-->

	<!-- Packery.js -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/packery/1.4.2/packery.pkgd.min.js"></script>
	<!-- ImagesLoaded.js -->
	<script src="{{lodspk.home}}js/imagesloaded.pkgd.min.js"></script>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <link rel="canonical" href="{{lodspk.local.value}}">

    <script src="https://cdnjs.cloudflare.com/ajax/libs/masonry/3.3.1/masonry.pkgd.min.js"></script>
    <!-- FACEBOOK INSIGHT -->
<!--     <meta property="fb:admins" content="717130125" /> -->

    <!-- FACEBOOK OPEN GRAPH -->
    <meta property="og:title" content="{% if first.main.title != "" %}{{first.main.title.value}}{% else %}{% if first.main.label != "" %}{{first.main.label.value}}{%endif%}{%endif%}"/>
    <meta property="og:type" content="{%if lodspk.local.value == "https://marcus.uib.no/home" %}website{%else%}artice{%endif%}"/>
    <meta property="og:description" content="{% if first.main.description.value %}{{first.main.description.value}}{% else %}{% if first.description.description.value %}{{first.description.description.value}}{% else %}Marcus er Spesialsamlingene til Universitetsbiblioteket i Bergen sin portal til digitaliserte manuskript, fotografi, diplomer og mye mer. Oppkalt etter Marcus Selmer, Bergens første fotograf.{% endif %}{% endif %}"/>
    <meta property="og:image" content="{% if 'md.jpg' in first.digitalresources.img.value %}{{first.digitalresources.img.value}}{% else %}{% if 'high.jpg' in first.digitalresources.img.value %}{{first.digitalresources.img.value}}{% else %}{% if 'sm.jpg' in first.digitalresources.img.value %}{{first.digitalresources.img.value}}{%else%}{{lodspk.home}}img/UBB-GO-A-0012-carousel.png{% endif %}{% endif %}{% endif %}"/>
    <meta property="og:url" content="{{lodspk.local.value}}"/>
    <meta property="og:site_name" content="Marcus"/>

    <!-- TWITTER CARD -->
    {% spaceless %}
	<meta name="twitter:card" content="summary_large_image">
	<meta name="twitter:url" content="{{lodspk.local.value}}">
	<meta name="twitter:description" content="{% if first.description.description.value %}{{first.description.description.value}}{% else %}Marcus er Spesialsamlingene til Universitetsbiblioteket i Bergen sin portal til digitaliserte manuskript, fotografi, diplomer og mye mer. Oppkalt etter Marcus Selmer, Bergens første fotograf.{% endif %}">
	<meta name="twitter:image:src" content="{% if 'sm.jpg' in first.digitalresources.img.value %}{{first.digitalresources.img.value}}{% else %}{% if 'high.jpg' in first.digitalresources.img.value %}{{first.digitalresources.img.value}}{% else %}{% if 'lg.jpg' in first.digitalresources.img.value %}{{first.digitalresources.img.value}}{% endif %}{% endif %}{% endif %}">
	<meta name="twitter:domain" content="marcus.uib.no">
	<meta name="twitter:site" content="@UiB_UB">
	<meta name="twitter:creator" content="@UiB_UB">
	{% endspaceless %}
	<!-- CITATION -->
	<meta name="citation_title" content="{% if first.main.title != "" %}{{first.main.title.value}}{% else %}{% if first.main.label != "" %}{{first.main.label.value}}{%endif%}{%endif%}">
	<meta name="citation_publisher" content="Avdeling for spesialsamlinger, Universitetsbiblioteket i Bergen">
	{% spaceless %}
	{% if not first.maker.makerName.value | null %}
		{% for row in models.maker %}
			{% ifchanged row.maker.value %}
	<meta name="dc.creator" content="{{ row.makerName.value }}" />
			{% endifchanged %}
		{% endfor %}
	{% endif %}
	{% endspaceless %}
	<!-- <meta name="citation_journal_title" content="Journal Name">
	<meta name="citation_authors" content="Last Name1, First Name1; Last Name2, First Name2">
	<meta name="citation_date" content="01/01/2007">
	<meta name="citation_volume" content="10">
	<meta name="citation_issue" content="1">
	<meta name="citation_firstpage" content="1">
	<meta name="citation_lastpage" content="15">
	<meta name="citation_pdf_url" content="http://www.pubname.org/10/1/1.pdf">
	<meta name="citation_abstract_html_url" content="http://pubname.org/cgi/content/abs/1">
	<meta name="citation_fulltext_html_url" content="http://pubname.org/cgi/content/full/1">
	<meta name="dc.Contributor" content="Last Name1, First Name1">
	<meta name="dc.Contributor" content="Last Name2, First Name2">
	<meta name="dc.Date" content="11/24/2009">-->

	<script type="text/javascript" src="{{lodspk.home}}js/qrcode/jquery.qrcode-0.7.0.min.js"></script>

	<link href='https://fonts.googleapis.com/css?family=IM+Fell+Great+Primer' rel='stylesheet' type='text/css'>

    <link rel="alternate" type="application/rdf+xml" title="RDF/XML Version" href="{{lodspk.local.value}}.rdf" />
    <link rel="alternate" type="text/turtle" title="Turtle Version" href="{{lodspk.local.value}}.ttl" />
    <link rel="alternate" type="text/plain" title="N-Triples Version" href="{{lodspk.local.value}}.nt" />
    <link rel="alternate" type="application/json" title="RDFJSON Version" href="{{lodspk.local.value}}.json" />

	<script src="{{lodspk.home}}js/Leaflet/leaflet.js"></script>

	<!-- <script src="{{lodspk.home}}js/Leaflet/dist/leaflet.js"></script> -->
	<script src="{{lodspk.home}}js/Leaflet/leaflet-providers.js"></script>



  </head>
  <body>
  <script>
  window.fbAsyncInit = function() {
    FB.init({
      appId      : '332990033526856',
      xfbml      : true,
      version    : 'v2.3'
    });
/*
    FB.ui({
     method: 'share_open_graph',
     action_type: 'og.likes',
     action_properties: JSON.stringify({
      object:'https://developers.facebook.com/docs/',
     })
    }, function(response){});
*/

  };

  (function(d, s, id){
     var js, fjs = d.getElementsByTagName(s)[0];
     if (d.getElementById(id)) {return;}
     js = d.createElement(s); js.id = id;
     js.src = "//connect.facebook.net/nb_NO/sdk.js";
     fjs.parentNode.insertBefore(js, fjs);
   }(document, 'script', 'facebook-jssdk'));
  </script>


    <div id="wrap">
		<header>
			<nav style="margin-bottom: 0;" class="navbar navbar-inverse navbar-static-top marcus-header" role="navigation">
				<div class="container-fluid">
					<div class="navbar-header">
			            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
			              <i class="fa fa-bars fa-2x" aria-hidden="true"></i>
			            </button>
			            <img class="logo" style="float: left;" data-pin-nopin="true" src="{{lodspk.home}}img/UiBmerke_white.svg">
			            <a class="navbar-brand" href="{{lodspk.home}}">{{lodspk.title}}</a>
			            <a class="nav-subtitle hidden-xs hidden-sm" href="{{lodspk.home}}"><small>Spesialsamlingene ved <br>Universitetsbiblioteket i Bergen</small></a>
		        	</div>


	        	<div class="collapse navbar-collapse">
	            		     <ul class="nav navbar-nav navbar-right">
						 <li><a href="{{lodspk.home}}">Hjem</a></li>

		              	<li class="dropdown">
						  	<a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Meny <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
						  	<ul class="dropdown-menu" aria-labelledby="browse1" role="meny">



				<li><a href="{{lodspk.home}}collections"><i style="color: #aaa;" class="fa fa-th fa-fw"></i>  Samlinger</a></li>
				<li><a href="{{lodspk.home}}search/?filter=type.exact%23Fotografi&filter=type.exact%23Album&filter=type.exact%23Grafikk&filter=type.exact%23Postkort"><i style="color: #aaa;" class="fa fa-picture-o fa-fw"></i>  Bilder</a></li>
				<li><a href="{{lodspk.home}}events"><i style="color: #aaa;" class="fa fa-calendar fa-fw"></i>  Hendelser</a></li>
				<li><a href="{{lodspk.home}}albums"><i style="color: #aaa;" class="fa fa-book fa-fw"></i>  Album</a></li>
				<li><a href="{{lodspk.home}}exhibitions"><i style="color: #aaa;" class="fa fa-university fa-fw"></i>  Utstillinger</a></li></ul>
						</li>
						<li class="dropdown">
							<a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Om <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
							<ul class="dropdown-menu" aria-labelledby="browse2" role="meny">
								<li><a href="{{lodspk.home}}about-marcus"><i class="fa fa-archive"></i> Om Marcus</a></li>
								<li><a href="https://sparql.ub.uib.no"><i class="fa fa-cubes"></i> Åpne data (Sparql)</a></li>
							</ul>
						</li>

					</ul>
				</div>

<!--
				    <div class="row inline-browse-menu">
		<ul class="list-unstyled list-inline">
			{%include "../../includes/nav.inc"%}
		</ul>
	</div>
-->

			</div>
	    </nav><!--/.nav-collapse -->
      </header>


<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/no_NO/sdk.js#xfbml=1&appId=332990033526856&version=v2.0";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

<div style="padding-bottom: 50px;" class="container-fluid">

	<div class="row">
		<div style="width: 80%; margin: auto; margin-bottom: 70px; margin-top: 30px;">
           <!-- <div class="alert alert-warning"><p><i class="fa fa-warning"></i> Billedsamlingen holder sommerlukket mellom 03.07. og 08.08. Siste frist for bestilling av bilder før sommerlukking er 25.06.2021 </p></div> -->

		<!--<div class="alert alert-danger" role="alert"><strong>Søket er utilgjengelig.</strong> Marcus har tekniske problemer og vi jobber med å fikse de. Søket er forhåpentligvis snart tilbake!</div>-->

			<form style="width: 100%; margin: auto; border-bottom: 1px dotted #666" role="search" method="get" action="/search">
				<input class="front-search" style="border: none;  font-size: 50px; text-align: center; width: 88%; color: black;" type="text" placeholder="Søk" name="q">
					<button style="border: none; width: 12%; background-color: white; font-size: 25px; padding: 20px 10px 0 0;" type="submit" class="pull-right">
						<i class="fa fa-search fa-lg">
							<span class="sr-only">Search</span>
						</i>
					</button>
			</form>
		</div>
	</div>

	<div class="row">
		<div style="width: 90%; margin: auto;">
			<h5>Siste registrerte fotografi / <a href="/latest">se flere</a></h5>
		</div>

		<div style="width: 90%; margin: auto;" id="latest-bs" class="grid">
			<div class="gutter-sizer"></div>
        {% for row in models.latestimages %}
          <div class="grid-item">
      		<a href="{{ row.uri.value }}"><img class="img-responsive" src="{{row.image.value}}" alt="Image"></a>
          </div>
				{% endfor %}
      <div class="clearfix"></div>
		</div>
  </div>

	<!--<div class="row">
	  <div style="width: 90%; margin: auto;">
			<h5>Siste registrerte dokumenter</h5>
		</div>

	  <div style="width: 90%; margin: auto;" id="latest-manlib" class="grid">
			<div class="gutter-sizer"></div>
        {% for row in models.latestdocuments %}
          <div class="grid-item">
      		<a href="{{ row.uri.value }}"><img class="img-responsive" style="max-height: 200px;" src="{{row.image.value}}" alt="Image"></a>
          </div>
				{% endfor %}
		<div class="clearfix"></div>
		</div>
  </div>-->

</div>
	<script>
		var $container = $('#latest-bs').imagesLoaded( function() {
		  // initialize Packery after all images have loaded
		  $container.packery({
			  itemSelector: '.grid-item',
			  gutter: '.gutter-sizer',
			  percentPosition: true
			});
		});
/*
		var $container2 = $('#latest-manlib').imagesLoaded( function() {
		  // initialize Packery after all images have loaded
		  $container2.packery({
			  itemSelector: '.grid-item',
			  gutter: '.gutter-sizer',
			  percentPosition: true
			});
		});
*/
	</script>

    <div class="container">
    <div class="row">
	    <div class="col-md-12">
	    	<h3 class="slim-section-h">Utvalgte samlinger</h3>
	    </div>
		<div class="col-md-6 clearfix">
			<div class="col-lg-4 col-md-4 col-xs-3">
				<a href="/instance/collection/manuskriptsamlingen"><img class="img-circle img-responsive pull-left img-featurette" src="img/ubb-ms-28-circle.png"></a>
			</div>
			<div class="col-md-8">
				<h3><a href="/instance/collection/manuskriptsamlingen">Manuskriptsamlingen</a></h3>
				<p>Manuskriptsamlingen inneholder håndskrevet og upublisert arkivmateriale. Store deler av den har bergensk og vestnorsk interesse, men samlingens lokalhistoriske stoff har rikspolitisk interesse på grunn av den dominerende stilling Bergen har spilt i norsk økonomisk, sosial og kulturell historie.</p>
			</div>
        </div>

		<div class="col-md-6 clearfix">
			<div class="col-lg-4 col-md-4 col-xs-3">
	          <a href="/instance/collection/billedsamlingen"><img class="img-circle img-responsive pull-left img-featurette" src="img/238h_l_square.jpg"></a>
	        </div>
	        <div class="col-md-8">
	          <h3><a href="/instance/collection/billedsamlingen ">Billedsamlingen</a></h3>
	          <p>Billedsamlingen ved Universitetsbiblioteket er en av landets største og mest anerkjente arkiv av historisk fotografi. Samlingen består av enkeltbilder og arkiver av varierende størrelse fra fotografer, samlere og private givere, til sammen omkring en halv million fotografiske bilder.</p>
	        </div>
        </div>
	</div>

	<div class="row">
        <div class="hidden-xs hidden-sm col-md-6 clearfix">
			<div class="col-lg-4 col-md-4">
	          <a href="/instance/collection/diplomsamlingen"><img class="img-circle img-responsive pull-left img-featurette" src="img/75d254140-circle.png"></a>
	        </div>
	        <div class="col-md-8">
	          <h3><a href="/instance/collection/diplomsamlingen">Diplomsamlingen</a></h3>
	          <p>Diplom- og dokumentsamlingen omfatter 1250 nummer, og er antagelig, etter Riksarkivets, den nest største i landet. Av dette er ca. 300 nummer diplomer fra tiden før 1600. Resten av samlingen består av skjøter, skiftepapirer og kontrakter, de fleste fra 1600- og 1700-tallet.</p>
	        </div>
        </div>


   		<div class="hidden-xs hidden-sm col-md-6 clearfix">
<!--
			<div class="hidden-xs hidden-sm col-lg-4 col-md-4">
				<a href="/instance/collection/kartsamlingen"><img class="img-circle img-responsive pull-left img-featurette" src="img/ubb-kart-4.jpeg"></a>
			</div>
			<div class="col-md-8">
				<h3><a href="/instance/collection/kartsamlingen">Kartsamlingen</a></h3>
				<p>Kartsamlingen inneholder antikvariske eller historiske orienterte kart. Samlingen omfatter kart fra 1600-1900-tallet, mange laget av de store hollandske kartografer. Her finnes også en rekke eldre norske kart fra 1700-1800-tallet, hovedsakelig fra vestlandet. Den største delen av de antikvare kartene er faksimiler av europeisk kartografi de siste 400 år.</p>
			</div>
        </div>
-->

        			<div class="hidden-xs hidden-sm col-lg-4 col-md-4">
				<a href="/instance/collection/harmonien-samlingen"><img class="img-circle img-responsive pull-left img-featurette" src="https://data.ub.uib.no/files/bs/ubb/ubb-bros/ubb-bros-05039/jpg/ubb-bros-05039_th.jpg"></a>
			</div>
			<div class="col-md-8">
				<h3><a href="/instance/collection/harmonien-samlingen">Harmonien-samlingen</a></h3>
				<p>I forbindelse med Bergen Filharmoniske Orkester (Harmonien) sitt 250 års jubileum har Universitetsbiblioteket digitalisert en stor samling med dokumenter vedrørende dets første 150 år. Blant de interessante tingene man kan finne henvisninger til er Ole Bulls opptaksprøve her som åtteåring i 1818.</p>
			</div>
        </div>
	</div>


<!-- NY UTSTILLINGSBLOKK - TARJE 10.07.2015-->

<div class="row">
			<div class="col-md-12">
				<h3 class="slim-section-h">Utstillinger</h3>
			</div>

<div class="col-md-6">
                       <div class="col-lg-4 col-md-4 col-xs-3">
                                <a href="exhibition/freden"><img style="margin-top: 15px;" class="img-responsive img-circle" src="https://data.ub.uib.no/files/bs/ubb/ubb-ms/ubb-ms-utst/ubb-ms-utst-0112/jpg/ubb-ms-utst-0112_th.jpg" width="" height="" /></a>
                        </div>
                        <h3><a href="exhibition/freden">Fortellinger om freden</a></h3>
                                <p>For 75 år siden kom freden til Norge, og etter fem lange år med okkupasjon var landet endelig fritt igjen. Endelig kunne folk slippe jubelen løs, men også mange vonde følelser som var knyttet til krigen og okkupasjonen, fikk komme til overflaten. På mange måter var dette en situasjon hvor man ikke hadde noen erfaring å bygge på fra tidligere. Aldri før var Norge blitt frigjort etter fem år med okkupasjon av en fremmed makt med en ekstrem ideologi som nasjonalsosialismen.</p>
                        </div>

			<!-- <div class="col-lg-4 col-md-4 col-xs-3">
                                <a href="exhibition/b98a90cf-47d1-44e5-8fcc-6fb9732e13eb"><img style="margin-top: 15px;" class="img-responsive img-circle" src="https://data.ub.uib.no/files/manlib/ubb/ubb-ms/ubb-ms-0504/jpg/ubb-ms-0504_p0023_th.jpg" width="" height="" /></a>
                        </div>
                        <h3><a href="exhibition/b98a90cf-47d1-44e5-8fcc-6fb9732e13eb">Middelalderen i Spesialsamlingen</a></h3>
                                <p>Universitetsbiblioteket i Bergen har i sine samlinger gamle dokumenter som dels ble samlet inn i Bergens Museums første tid, fra 1825 og utover, og dels er kommet inn i samlingene senere. En viktig type originale middelalderdokument i samlingene er diplomene. «Diplom- og dokumentsamlingen» inneholder ca. 1250 dokumenter. Av disse er ca. 300 eldre enn år 1600. Samlingene inneholder også en hel og et trettitalls fragment av bøker fra middelalderen på pergament.</p>
                        </div>-->

<div class="col-md-6">
                        <div class="col-lg-4 col-md-4 col-xs-3">
                                <a href="exhibition/digi-naturen"><img style="margin-top: 15px;" class="img-responsive img-circle" src="https://data.ub.uib.no/files/bs/ubb/ubb-ms/ubb-ms-utst/ubb-ms-utst-0106/jpg/ubb-ms-utst-0106_th.jpg" width="" height="" /></a>
                        </div>
                        <h3><a href="exhibition/digi-naturen">Naturen</a></h3>
                                <p>Digitaliseringsprosjektet Naturen 1877-1948 er et samarbeidsprosjekt mellom Universitetsbiblioteket i Bergen og Selskapet til Vitenskapenes Fremme. Det populærvitenskapelige tidsskriftet Naturen ble utgitt 1877-1886 i Kristiania, og f.o.m. 1887 utgitt av Bergens Museum. Tidsskriftet utgis fortsatt av Universitetet i Bergen. </p>
                        </div>

                    <!--<div class="col-md-6">
   			<div class="col-lg-4 col-md-4 col-xs-3">
                                <a href="exhibition/reformasjonen"><img style="margin-top: 15px;" class="img-responsive img-circle" src="https://data.ub.uib.no/files/bs/ubb/ubb-ms/ubb-ms-utst/ubb-ms-utst-0063/jpg/ubb-ms-utst-0063_th.jpg" width="" height="" /></a>
                        </div>
                        <h3><a href="exhibition/reformasjonen">Reformasjonen - en historisk tidslinje</a></h3>
                                <p>Den 31. oktober 2017 er det 500 år siden den katolske munken Martin Luther, i følge myten, hengte opp sine 95 teser mot avlatshandelen på kirkedøren til slottskirken i Wittenberg. Det som skjedde etterpå var neppe intendert av Luther selv, men en etter en av forskjellige europeiske nasjonalstater brøt nå med den katolske kirken og antok lutherdommen som nasjonalreligion. Det er dette vi i dag kaller for Reformasjonen.</p>
                        </div>
-->

			<!-- <div class="col-md-6">
				<div class="col-lg-4 col-md-4 col-xs-3">
				<a href="exhibition/fiskeriutstillingen-1865"><img style="margin-top: 15px;" class="img-responsive img-circle" src="https://marcus.uib.no/exhibition/kvinner-i-arbeid/images/atelierKK_ill3.png" alt="EM-01456-Christie" width="" height="" /></a>
			</div>
			<h3><a href="exhibition/kvinner-i-arbeid">Kvinner i arbeid</a></h3>
				<p>Statistikken sier at kvinnene hadde en lav yrkesaktivitet fra mellomkrigstiden til 1960-årene. Fotografisk arbeidslivsdokumentasjon viser derimot at kvinnene var svært synlig tilstede i store deler av arbeidslivet. Vi håper at denne portalen om kvinner i arbeidslivet kan bidra til å visuelt fylle ut tomrommet i statistikken og vise kvinnenes innsats i handel, industri og andre yrker.</p>
        <p>Artiklene på denne nettutstillingen viser to forskjellige måter å bruke fotografi i kvinnehistorien.</p>
			</div> -->

<!--
			<div class="col-md-6">
				<div class="col-lg-4 col-md-4 col-xs-3">
				<a href="/exhibition/chk"><img style="margin-top: 15px;" class="img-responsive img-circle" src="https://data.ub.uib.no/files/bs/ubb/ubb-ms/ubb-ms-utst/ubb-ms-utst-0058/jpg/ubb-ms-utst-0058_th.jpg" width="" height="" /></a>
			</div>
			<h3><a href="/exhibition/chk">Catharine Hermine Kølle (1788-1859)</a></h3>
				<p>Med solide beksømsko, vandrestav og pistol i sekken vandret Catharine Kølle ut i verden og inn i historien, oppsiktsvekkende i sin samtid som enslig reisende kvinne, en barrierebrytende individualist i en tid da dette ellers var forbeholdt menn. Hun dokumenterte sitt liv og sine reiser gjennom 250 akvareller og 1850 sider tekst, upublisert i hennes levetid, en kunst- og kulturhistorisk skatt som nå for første gang blir presentert i sin helhet.</p>
			</div>
-->

			<!--
			<div class="col-md-6">
				<div class="col-lg-4 col-md-4 col-xs-3">
				<a href="/exhibition/uib-1948"><img style="margin-top: 15px;" class="img-responsive img-circle" src="../img/universitas-bergensis-est/logo-uib-1948-sm.jpg" width="" height="" /></a>
			</div>
			<h3><a href="/exhibition/uib-1948">Universitas Bergensis Est!</a></h3>
				<p>Innvielsen av Universitet i Bergen 30. august 1948 vakte stor oppmerksomhet i inn- og utland. Ved høytidelighetene sendte høyskoler og universiteter i hele Norden praktfulle og symboltunge gratulasjoner til det nye universitetet.</p>
				<p>Fremskrittet stod i fokus da Stortinget vedtok opprettelsen av Universitetet i Bergen på den symboltunge dagen 9. April 1946. UiB var det første universitetet i Norge opprettet av et norsk storting, og det første i Norden etter krigen. To år senere trådte Loven om Universitet i Bergen i kraft og UiB ble høytidelig åpnet av Kronprins Olav 30. August 1948, som for anledningen ankom seremonien med studenterlue.</p>
			</div>
			-->

			<!--<div class="col-md-6">
				<div class="col-lg-4 col-md-4 col-xs-3">
				<a href="exhibition/fiskeriutstillingen-1865"><img style="margin-top: 15px;" class="img-responsive img-circle" src="../img/strilebaad-crop.jpg" alt="EM-01456-Christie" width="" height="" /></a>
			</div>
			<h3><a href="exhibition/fiskeriutstillingen-1865">«Hvalfart» til Bergens Museum 1865</a></h3>
				<p>7. august 2015 er det 150 år siden «Den Internationale fiskeriudstilling i Bergen 1865» ble åpnet i Bergen Museums uferdige lokaler.</p>
				<p>Hvalskjeletter, utstoppede delfiner og strilebåter, vårsild i «birketønder og aspetønder», slosild på sprit, håkjerringtran og tunfisktran fra Adriaterhavet, kulefisk fra «Ægypten» og «sælhundgarn»: Utstillingen var konsentrert om fiskeredskaper, båter og fiskeprodukter, og ble avsluttet med utdeling av diplomer og hedersbevisninger for de beste produktene. Til sammen deltok 474 utstillere med hele 2832 katalognummer. Utstillingen fikk stor oppmerksomhet i tidens presse, og utenlandske representanter sendte hjem utførlige rapporter fra begivenheten. Da utstillingen ble avsluttet 18. september var det løst ikke mindre enn 23.748 billetter, og dette i en by med 27.700 innbyggere!</p>
			</div>	-->

			<!--<div class="col-md-6">
				<div class="col-lg-4 col-md-4 col-xs-3">
				<a href="/exhibition/danielssen"><img style="margin-top: 15px;" class="img-responsive img-circle" src="../img/danielssen/ubb-bs-fol-00842_007-sq.jpg" alt="EM-01456-Christie" width="" height="" /></a>
			</div>
			<h3><a href="/exhibition/danielssen">Daniel Cornelius Danielssen 1815 – 2015</a></h3>
				<p>Bjørnstjerne Bjørnson kalte ham «en av de genialeste og lyseste naturer jeg har kjent», han var leder for Bergens Museum i nesten 30 år, var grunnleggeren av den moderne vitenskapelige lepraforskningen, var zoolog, stortingsmann og kulturpersonlighet, og fikk symbolsk nok et vulkankrater oppkalt etter seg på Jan Mayen. Mannen med den svarte kalotten og det hvite skjegget var et kraftsentrum av de sjeldne – sta, energisk og engasjert var han med på å prege samfunnsutviklingen i Bergen og Norge gjennom store deler av 1800-tallet. 4. juli 2015 feires 200-årsdagen til Danielssen, paradoksalt nok i en periode der hans kjære museumsbygning på Rakkarhaugen midlertidig står tom og forlatt, i det som burde vært et jubelår for å feire bygningens 150-års jubileum.</p>
			</div>-->

				<div class="col-md-12">
				  <h4><a href="/exhibitions">Flere utstillinger</a></h4>

				</div>
		</div>
		<br>
		<br>


<!-- SLETT TIL HER - TARJE 10.07.2015 -->

		<div style="margin-top: 50px;" class="row hidden-xs">
			<div class="col-md-12">
				<p style="font-weight: lighter; font-size: 32px; diplay: block; border-bottom: 1px solid #eee; padding-right: 15px;">Avdeling for Spesialsamlinger ved Universitetsbiblioteket i Bergen</p>

			</div>
		<div class="col-md-8">
			<div class="row">
			<div class="col-md-12">
				<div class="col-md-5 hidden-sm hidden-xs">
					<img style="margin-top: 18px;" class="featurette-image img-responsive" src="img/dsc0551.jpg">
        		</div>
				<div class="col-md-7">
				<h3>Manuskript- og librarsamlingen</h3>

				<p>Dagens bibliotek er en videreføring av det gamle Bergens museums bibliotek stiftet 1825. Fra museets tid og til i dag er samlingene bygget opp ved gaver, innsamling og innkjøp. Avdelingens samlinger består av en stor billedsamling, manuskripter, diplomer, kart, antikvariske boksamlinger og aviser.<br>
			Avdeling for spesialsamlinger er åpen for forskere, studenter, presse, forlag og andre med interesse for lokal- og kulturhistorie.</p>

				<p><a href="https://www.uib.no/ub/spesialsamlingene/123499/manuskript-og-librarsamlingen">Besøk Manuskript- og librarsamlingens nettside</a></p>
				</div>
			</div>

			<div class="col-md-12">
				<div class="col-md-5 hidden-sm hidden-xs">
					<img style="margin-top: 18px;" class="featurette-image img-responsive" src="img/ubb-trom-137.jpg">
        		</div>
				<div class="col-md-7">
				<h3>Billedsamlingen</h3>
				<p>Billedsamlingen inneholder historiske fotografier fra hele Norge med særlig vekt på Bergen og Vestlandet. Billedsamlingen holder til i Haakon Sheteligs plass 7.<br>
					Leter du etter Marcus - Billedsamlingens database? Med tid og stunder vil vi integrere alle av Universitetsbibliotekets spesialsamlinger i denne nettsiden, men "gamle-Marcus" fungerer akkurat som før!
          		</p>
		  		<p><a href="https://www.uib.no/ub/spesialsamlingene/151265/billedsamlingen">Besøk Billedsamlingens nettside</a></p>
		  		</div>
			</div>
		</div>
		</div>

		<div style="margin-top:18px;" class="col-md-4 hidden-sm hidden-xs">
			<div id="map"></div>
		</div>

		<script>
			var map = L.map('map');
			var bounds = [[60.38886, 5.32504],[60.38773, 5.31833]];
			map.fitBounds(new L.LatLngBounds(bounds));
			var defaultLayer = L.tileLayer.provider('OpenStreetMap.Mapnik').addTo(map);
			var baseLayers = [ 'OpenStreetMap.Mapnik', 'MapQuestOpen.OSM' ];
			var overlayLayers = [ 'Kartverket' ];
			L.control.layers.provided(baseLayers, overlayLayers, {collapsed: true}).addTo(map);
	    	L.marker([60.38886, 5.32504]).addTo(map).bindPopup("<b><a href=\"#\">Billedsamlingen</a></b>");
	    	L.marker([60.38773, 5.31833]).addTo(map).bindPopup("<b><a href=\"#\">Manuskript- og librarsamlingen</a></b>");
			map.touchZoom.disable();
		</script>

			</div>
		</div>

	<hr class="featurette-divider hidden-xs">




   </div>

    {%include "../../includes/footer.inc"%}
  </body>
</html>
